/* levy */
.divider {
	display: block;
	border: 0;
	border-bottom: 1px solid;
	padding-top: 10px;
	width: 1060px;
	margin: 15px 0 0 -35px;
	background: none;
}
#content {
	float: left;
	width: 100%;
	padding-top: 15px;
}
#main_content_full .gallery_tickets {
	float: left;
	margin-top: 20px;
	width: 224px;
}

#main_content_full .gallery_tickets .tickets_cont .title {
	font-family: Katarina-web, KatarineSemiBold, Arial, Verdana, Sans-Serif; font-weight: 600;
	font-size: 20px;
	color: #ab0534;
}

#main_content_full .gallery_tickets .tickets_cont div p.fright  {
	float: right;
}
#main_content_full .gallery_tickets .tickets_cont div p.fright a {
	float: none !important;
	display: block;
	margin: -2px 0 0 0;
}
#main_content_full .gallery_tickets .tickets_cont div p.fright span.sold_out {
	float: none !important;
	display: block;
	padding: 1px 0 0 11px;
	margin: 0;
}
#main_content_full .gallery_tickets .tickets_cont div.zajezd p.fright  {
	background-color: #95032d;	
	color: #fff;
	padding: 3px 0;
	text-align: center;
	width: 115px; 
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	font-size: 16px;
}

#main_content_full .gallery_tickets .tickets_cont div.zajezd p.fright span {
	display: block; 
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	font-size: 14px;
}

/* prostredni */

#main_content_full .artists {
	width: 200px;
	float: left;
	margin: 20px 25px 0px 25px;
}

#main_content_full .artists p {
	margin-bottom: 20px;
	line-height: 20px;
}

#main_content_full .partner {
	margin: 5px 0px 0px 0px;
}

#main_content_full .partner img {
	max-width: 200px;
	max-height: 90px;
}

#main_content_full .partner h3 {
	font-family: jaf-bernina-sans-condensed, KatarineSemiBold, Arial, Verdana, Sans-Serif; font-weight: 600;
	font-size: 14px;
	margin: 0px;
}

/* pravy */
#main_content_full .description {
	float: right;
	width: 510px;
	margin: 20px 0px 0px 0px;
}

#main_content_full em {
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	font-size: 18px;
}

#main_content_full em.role {
	display: block;
	margin: 6px 0px 1px 0px;
}

#main_content_full em.header {
	font-size: 20px;
	margin-bottom: 10px;
	display: block;
}

#main_content_full strong {
	font-family: jaf-bernina-sans-condensed, KatarineSemiBold, Arial, Verdana, Sans-Serif; font-weight: 600;
}

#main_content_full h2, #main_content_full h1 {
	margin: 0px;
}

#main_content_full .media_header {
	text-transform: uppercase;
	font-size: 30px;
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
	margin-top: 20px;
	display: block;
}

#main_content_full .videos {
	margin: 30px 0px 10px 0px;
}

#main_content_full .videos .video {
	padding: 10px;
	background: url(../images/vzorek_input.png);
}

#main_content_full .videos .title {
	float: left;
	disply: block;
	padding: 5px 5px 0px 5px;
	background: url(../images/vzorek_srafovani_svetly.png);
	font-family: jaf-bernina-sans-condensed, KatarineSemiBold, Arial, Verdana, Sans-Serif; font-weight: 600;
	font-size: 18px;
	margin: 0px 10px 0px 0px;
}

#main_content_full .videos .title.active {
	background: url(../images/vzorek_input.png);
}

#main_content_full .videos .title a {
	display: block;
	padding: 4px 15px 4px 15px;
	text-decoration: none;
	color: #242122;
}

#main_content_full .videos .title:hover a, #main_content_full .videos .title.active a {
	background-color: #AB0535;
	color: #FFFFFF;
}

/* ------------------------- napojene clanky -------------------------------- */

.article_box {
	padding: 0px 0px 0px 7px;
	margin: 0px 0px 10px 0px;
	background: url(../images/vzorek_srafovani_vert.png) left 1px repeat-y;
}

.article_box .header {
	cursor: pointer;
	padding: 8px 0px 0px 0px;
	background: url(../images/vzorek_srafovani_horiz.png) top left repeat-x;
}

.article_box .header div {
	cursor: pointer;
	font-family: jaf-bernina-sans-condensed, KatarineBold, Arial, Verdana, Sans-Serif; font-weight: 700;
	font-size: 16px;
	background-color: #95032d;
	color: #f5f0e5;
	padding: 2px 0px 0px 12px;
	overflow: hidden;
}

.article_box .header em {
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	font-size: 16px;
	line-height: 22px;
}

.article_box .header .light {
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	padding: 5px;
}

.article_box .header:hover div, .article_box .header.active div {
	background-color: #242122;
}

.article_box .header .arr {
	background: url(../images/sipka_d_inv.png) center left no-repeat;
	width: 17px;
	height: 15px;
	float: right;
	margin: 3px 20px 0px 0px;
	display: block;
}

.article_box .header.active .arr {
	background: url(../images/sipka_novinky_active.png) center left no-repeat;
}

.article_box .perex {
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 0px;
	background: url(../images/vzorek_cervene_srafovani_horiz.png) bottom repeat-x;
}

.article_box .perex img {
	float: left;
	margin: 0px 10px 10px 0px;
}

.article_box .perex .date {
	font-family: jaf-bernina-sans-condensed, KatarineLight, Arial, Verdana, Sans-Serif; font-weight: 300;
	font-style: italic;
	font-size: 14px;
}

/* ------------------------- galerie v obsahu ------------------------------- */

.content_gallery {
	padding: 10px;
	width: 204px;
	overflow: hidden;
	background: url(../images/vzorek_input.png);
}

.content_gallery .gallery_container {
	height: 143px;
	position: relative;
}

.content_gallery .main_image {
	padding: 2px;
	display: block;
	margin: 0px auto 0px auto;
	width: auto;
	height: auto;
	cursor: pointer;
}

.content_gallery .sub_image {
	padding: 2px;
	margin: 2px;
	filter: gray;
	cursor: pointer;
}

.content_gallery .sub_image:hover {
	padding: 0px;
	margin: 2px;
	border: 2px solid #888888;
}

.content_gallery .current {
	padding: 0px;
	margin: 2px;
	border: 2px solid #880337;
	cursor: pointer;
}

.content_gallery .info {
}

.content_gallery .button_prev, .content_gallery .button_next {
}

.content_gallery .button_prev {
}

.content_gallery .button_next {
}

.content_gallery .button_prev:hover {
}

.content_gallery .button_next:hover {
}

.content_gallery .loader {
	display: block;
	position: relative;
	top: 10px;
	margin: 0px auto 0px auto;
	border: 10px solid #FFFFFF;
	width: 66px;
	height: 66px;
}